body { text-align: center; margin: 0pt; background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
#container { margin: 0pt auto; width: 800px; text-align: left; }
#header { width: 800px; height: 129px; color: rgb(255, 255, 255); }
#navigation     { color: rgb(137,196,68); font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; text-align: left; word-spacing: 25px; vertical-align: middle; margin-top: 5px; margin-bottom: 5px; padding-top: 3px; padding-bottom: 3px; width: 400px }
#navigation a:link   { color: rgb(137,196,68); font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
#navigation a:visited   { color: rgb(137,196,68); font: 14px Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
#navigation a:hover   { color: yellow; font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
#navigation a:active   { color: rgb(137,196,68); font: 14px Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
#content   { background-color: rgb(0,0,0); width: 800px }
#contentg  { background-color: rgb(0,0,0); width: 800px; height: 600 }
#clear { clear: both; margin-bottom: 15px; }
#img_side  { float: left; width: 400px }
#img_side2 { height: 388px; width: 400px; float: left; background-image: url(../../www.old/index_php_files_fromelsewhere/left_bg.jpg); }
#img_side4 { height: 1300px; width: 400px; float: left; }
#img_side2 img { padding-top: 8px; padding-left: 8px; background-image: url(../../www.old/index_php_files_fromelsewhere/spinner.gif); background-repeat: no-repeat; background-position: 50% 50%; }
#text_side    { color: white; float: left; padding-left: 20px; width: 380px; height: 420px } float: left; background-image: url(../index_php_files/right_bg.jpg); background-repeat: no-repeat; background-position: right bottom; padding-right: 123px; }
#text_side3 { height: 388px; float: left; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); line-height: 18px; padding-left: 8px; }
#text_side4 { height: 1300px; float: left; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); line-height: 18px; padding-left: 8px; }
#text_side2 img { padding-top: 8px; padding-left: 8px; }
#text_side p { font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); line-height: 18px; }
#text_side a:link { text-decoration: none; color: rgb(150, 217, 71); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#text_side a:visited { text-decoration: none; color: rgb(137, 185, 62); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#text_side a:hover { text-decoration: none; color: rgb(178, 240, 80); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#text_side3 a:link { text-decoration: none; color: rgb(150, 217, 71); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#text_side3 a:visited { text-decoration: none; color: rgb(137, 185, 62); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#text_side3 a:hover { text-decoration: none; color: rgb(178, 240, 80); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#side_content a:link { text-decoration: none; color: rgb(150, 217, 71); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#side_content a:visited { text-decoration: none; color: rgb(137, 185, 62); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#side_content a:hover { text-decoration: none; color: rgb(178, 240, 80); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#side_content2 a:link { text-decoration: none; color: rgb(150, 217, 71); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#side_content2 a:visited { text-decoration: none; color: rgb(137, 185, 62); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#side_content2 a:hover { text-decoration: none; color: rgb(178, 240, 80); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#side_content { float: right; background-image: url(../../www.old/index_php_files_fromelsewhere/right_bg.jpg); background-repeat: no-repeat; background-position: right bottom; height: 388px; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); line-height: 18px; padding-right: 15px; }
#side_content2 { float: right; height: 388px; padding-right: 35px; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); line-height: 18px; }
#bottom_menu { font-family: Arial,Helvetica,sans-serif; font-weight: normal; font-size: 12px; color: rgb(215, 203, 165); float: none; margin-top: -6px; }
#bottom_menu a:link { text-decoration: none; color: rgb(0, 204, 51); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#bottom_menu a:visited { text-decoration: none; color: rgb(137, 185, 62); font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; }
#footer  { color: silver; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; text-align: left; width: 800px }
#footer a:link  { color: silver; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
#footer a:visited  { color: silver; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
#footer a:hover  { color: yellow; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none }
h1  {
	color: rgb(228,105,37);
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-bottom: 5px
}
h2  { color: rgb(228,105,37); font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align: middle; margin-bottom: 5px }
h3  { color: rgb(153,153,153); font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif }
li { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(255, 255, 255); }
strong { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(102, 204, 102); font-weight: normal; }
.normal_space { word-spacing: 0px; }
.img_area { margin-bottom: -22px; }
.faq { font-family: Arial,Helvetica,sans-serif; font-size: 15px; color: rgb(255, 255, 255); }
.small_text { font-family: Arial,Helvetica,sans-serif; font-size: 9px; color: rgb(255, 255, 255); }
